body {
  overflow-x: hidden !important;
  font-family: 'Montserrat', sans-serif !important;
}
@media (max-width: 575px) {
h1 {
  font-size: 32px;
  }
}
@media (max-width: 575px) {
h2 {
  font-size: 24px;
  }
}
@media (max-width: 575px) {
h3 {
  font-size: 20px;
  }
}
p {
  font-size: 17px;

}
.hidden {
  visibility: hidden !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

/*background*/
.bg-title {
  background-image: url("../images/hero.png");
  background-repeat:no-repeat;
  background-size: cover;
  background-position: bottom;
  border-radius: 12px;
  color: #ffffff;
  height: 400px;
  max-height: 450px;
  box-shadow: 0px -1px 20px rgba(0,0,0,0.01),0px 16px 28px rgba(0,0,0,0.01),0px 2px 10px rgba(0,0,0,0.01),0px 0px 1px rgba(0,0,0,0.01);
}
.bg-title_two {
  background-image: url("../images/hero_2.png");
  background-repeat:no-repeat;
  background-size: cover;
  background-position: bottom;
  border-radius: 12px;
  color: #ffffff;
  height: 400px;
  max-height: 450px;
  box-shadow: 0px -1px 20px rgba(0,0,0,0.01),0px 16px 28px rgba(0,0,0,0.01),0px 2px 10px rgba(0,0,0,0.01),0px 0px 1px rgba(0,0,0,0.01);
}
.bg-title_three {
  background-image: url("../images/hero_3.png");
  background-repeat:no-repeat;
  background-size: cover;
  background-position: bottom;
  border-radius: 12px;
  height: 400px;
  max-height: 450px;
  color: #ffffff;
  box-shadow: 0px -1px 20px rgba(0,0,0,0.01),0px 16px 28px rgba(0,0,0,0.01),0px 2px 10px rgba(0,0,0,0.01),0px 0px 1px rgba(0,0,0,0.01);
}
.bg-title_four {
  background-image: url("../images/hero_4.png");
  background-repeat:no-repeat;
  background-size: cover;
  background-position: bottom;
  border-radius: 12px;
  color: #ffffff;
  height: 400px;
  max-height: 450px;
  box-shadow: 0px -1px 20px rgba(0,0,0,0.01),0px 16px 28px rgba(0,0,0,0.01),0px 2px 10px rgba(0,0,0,0.01),0px 0px 1px rgba(0,0,0,0.01);
}
/*_____*/

/*navbar*/
ul.menu {
  list-style: none;
  margin: 0;
  padding-left: 0px;
}
ul.menu .light a {
  color: #ffffff;
  position: relative;
}
ul.menu .light a:hover {
  color: #ffffff;
}
ul.menu li {
  display: inline;
  margin-right: 15px;
  /* margin-right: 15px; */
}
ul.menu .mr-0 li {
  margin-left: 15px !important;
  /* margin-right: 15px; */
}
ul.menu a:hover {
  fill: #626876;
  text-decoration: none;
}
/*_____*/

/*modal nav*/
.modal-fullscreen {
  padding: 0 !important;
}
.modal-fullscreen .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.modal-fullscreen .modal-content {
  background-color: #f4f4f7;
  height: auto;
  min-height: 100%;
  border: 0 none;
  border-radius: 0;
  transition: 0.5s;
}
.modal-fullscreen .modal-content .menu a {
  text-decoration: none;
  color: #000000;
  font-size: 20px;
  font-weight: 600;
  display: block;
  transition: 0.3s;
}
.modal-fullscreen .modal-content .menu-fs-16 a {
  font-size: 16px;
  font-weight: 400;
}

.modal-fullscreen .modal-content a:hover {
  color: #626876;
  fill: #626876;
}
.modal-fullscreen .modal-content .icon a:hover {
  fill: #868e96;
}
.modal-fullscreen .modal-content h2 {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: 0.3s;
}
.modal-fullscreen .modal-content h5 {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: 0.3s;
}
.modal.fade:not(.in) .modal-dialog {
  transition: 0.5s;
}
.modal-icon a:hover {
  fill: #fe7624;
  text-decoration: none;
}
/*_____*/

/*search*/
.search {
  color: #8D95A3 !important;
  border-radius: 8px !important;
  background-color: #ffffff !important;
  border: 1px solid #ffffff !important;
  padding: 0.8rem 0.8rem !important;
  font-size: 14px !important;
}
#search {
  background-position: 10px 12px;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 20px 20px 0px;
  background-color: transparent;
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid transparent;
  border-bottom-color: #adb5bd;
}
#search .form-control:focus {
  box-shadow: 0 0 0 0.2rem #ffffff00;
  border-bottom-color: #fe7624;
}
.btn-search {
  display: none !important;
}
/*.form-control {
  background-color: inherit !important;
}*/

/*_____*/

/*footer*/
.footer {
  background-color: #292b30;
  color: #ffffff;
  border-radius: 12px;
}
.footer a{
  color: #ffffff;
}
.footer a:hover{
  color: #626876;
}
ul.footer-menu {
  margin-left: 0;
  padding-left: 0;
}
.footer-menu li {
  /*display: inline;*/
  list-style-type: none;
  margin-right: 1rem;
  margin-bottom: 1rem;
}
/*_____*/

/*nav scroller*/
.nav-scroller {
  position: relative;
  z-index: 2;
  /* height: 2.75rem; */
  overflow-y: hidden;
  padding-bottom: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
}
/*_____*/


/*link*/


.link a {
  text-decoration: none;
  color: #003E8C;
  border-bottom: 1px dashed  rgba(0, 96, 160, 0.2);
  fill: #003E8C;
}
.link a:hover {
  text-decoration: none;
  color: #fe7624;
  border-bottom: 1px dashed  #d2500a;
  fill: #fe7624;
}
.link-img a {
  text-decoration: none;
}
.link-img a:hover {
  text-decoration: none;
  color: #fe7624;
}
.link-img img {
  border-radius: 12px;
}
/*_____*/

/*card*/
.card-chop {
  background-color: #ffffff;
  border-radius: 12px;
  box-shadow: 0px -1px 20px rgba(0,0,0,0.03),0px 16px 28px rgba(0,0,0,0.04),0px 2px 10px rgba(0,0,0,0.02),0px 0px 1px rgba(0,0,0,0.04);
}
.card-chop img {
  border-radius: 12px;
}
.card-chop-bg-green {
  background-color: #ceff44 !important;
}
.card-img {
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.badge-position {
  top: 0.5rem; 
  right: 0.5rem;
}
.badge-good{
  background-color: #37B24D;
  color: #ffffff;
}
.badge-bad{
  background-color: #f03e3e;
  color: #ffffff;
}
.badge-normal{
  background-color: #FE7624;
  color: #ffffff;
}
/*_____*/

/*text color*/
.text-green {
  color: #37B24D;
}
.text-normal {
  color: #FE7624;
}
.text-red {
  color: #f03e3e;
}

/*_____*/

/*line*/
.line {
  margin-left: 15px;
  border-left: 1px solid #DEE2E6;
  padding-left: 15px;
}
@media (max-width: 575px) {
.line_xs {
  text-decoration: none;
  padding-bottom: 10px;
  border-bottom: 1px solid #DEE2E6;
  }
}
/*_____*/

/*btn*/
.btn {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  border-radius: 30px !important;
}
.btn-more {
  padding: 0.8rem 0.8rem !important;
  line-height: 1.5;
  border-radius: .3rem;
  color: #000;
  background-color: #e9ecef;
  border-color: #e9ecef;
}
@media (max-width: 450px) {
.btn-more {
  padding: 0.5rem 0.5rem;
}
}
@media (max-width: 360px) {
.btn-more {
  margin-top: 10px;
}
}
.btn-more:hover{
  color: #000;
  background-color: #ced4da;
  border-color: #ced4da;
}
.btn-more:active{
  color: #000;
  background-color: #ced4da;
  border-color: #ced4da;
}
.btn-outline-more {
  padding: 0.5rem 0.5em !important;
  font-size: 16px !important;
  line-height: 1.5 !important;
  color: #868e96 !important;
  background-color: transparent !important;
  border-color: #868e96 !important;
  fill: #000 !important;
}
.btn-outline-more:hover  {
  color: #000 !important;
  background-color: transparent !important;
  border-color: #212529 !important;
}
.btn-outline-more:active  {
  color: #000 !important;
  background-color: transparent !important;
  border-color: #212529 !important;
}
/*_____*/


/*background*/
.bg-grey {
  background-color: #f1f3f5;
}
.bg-red {
  background-color: #D42422;
  color: #ffffff;
}
.bg-black {
  background-color: #212529;
}
/*_____*/

/*breadcrumb*/
.breadcrumb {
  padding: 0rem 0rem !important;
  margin-bottom: 0 !important;
}
.breadcrumb-item a {
  color: #868e96;
  text-decoration: none;
}
.breadcrumb-item a:hover {
  color: #000000;
}
/*_____*/

/*content*/
.lead {
  font-size: 20px !important;
  line-height: 35px !important;
}
.content p {
  line-height: 30px;
}
.content a {
  text-decoration: none !important;
  color: #003E8C;
  border-bottom: 1px solid rgba(0,136,255,.3);
}
.content a:hover  {
  color: #fe7624;
  border-bottom: 1px solid #fe7624;
}
.content li {
  list-style-type: disc;
  font-size: 17px;
  line-height: 30px;
}
.content img {
  border-radius: 12px;
  max-width: 100%;
  height: auto;
}
@media (max-width: 980px) {
.aside {
  float:left;
  max-width: 1200px;   
  width:100%;
  position: relative; 
  display: inline-block;
  border-top-width:1px;
  border-top-color: #ececec;
  border-top-style: solid;
  border-width: 1px;
  border-bottom-width:1px;
  border-bottom-color: #ececec;
  border-bottom-style: solid;
  padding: 20px 20px 15px 20px;
  margin: 20px 0px 30px 0px;
  }
}
@media (min-width: 991px) {
.aside {
  position: absolute;
  width: 20%;
  left: 110%;
  z-index: 3;
  }
}
.aside p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
}
.aside img {
  position: relative;
  height: 100px;
  border-radius: 15px;
}
.aside a {
  font-size: 14px;
  text-decoration: none;
}
blockquote {
  font-size: 20px;
  line-height: 35px;
  margin-right: 15px;
  border-left: 2px solid #ceff44;
  padding-left: 15px;
  font-style: italic;
}
/*_____*/

/*font size*/
.fs-10 {
  font-size: 10px !important;
}
.fs-12 {
  font-size: 12px !important;
}
.fs-13 {
  font-size: 13px !important;
}
.fs-14 {
  font-size: 14px !important;
}
.fs-16 {
  font-size: 16px !important;
}
.iframe-video {
  width: 100%;
  height: 100%;
}
/*_____*/

/*modal city*/
.hideElement {
  display: none;
}
.city li {
  list-style-type: none;
  padding-bottom: 0.400em;
}
.city ul {
  margin-left: 0;
  padding-left: 0;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  padding: 0px 0px;
}

@media screen and (max-device-width:520px){
.city ul {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  }
}
.input {
  height: 40px;
  border: 1px solid #adb5bd;
  background-color: #fff;
  border-radius: .25rem;
  padding: 0 15px;
  color: #000;
  line-height: 40px;
  box-sizing: border-box;
  outline: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: border-color .2s ease;
}
@media screen and (max-device-width:520px){
.input {
  width: 100%;
  }
}

#city .content-scroll {
  max-height: calc(50vh - 100px);
  overflow: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
  min-height: 1px;
}
/*_____*/


/* owl carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}
.owl-nav i {
  display: none;
  font-size: 10px;
}
.owl-dots {
  text-align: center!important;
  margin-top: 15px;
}
.video iframe {
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 767px) {
.mobile-space {margin-top:10px;}
}
/*_____*/

/*scrollbar*/
::-webkit-scrollbar { width: 6px; height: 4px;}
::-webkit-scrollbar-button {  background-color: #f1f3f5; }
::-webkit-scrollbar-track {  background-color: #f1f3f5;}
::-webkit-scrollbar-track-piece { background-color: #ffffff;}
::-webkit-scrollbar-thumb { height: 50px; background-color: #dee2e6; border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: #999;}}
::-webkit-resizer { background-color: #666;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;}